
#section-1 {display: none}


#section-2 .box1 #directories-listing .contact, #section-2 .box1 #directories-listing .phone, #section-2 .box1 #directories-listing .address1, #section-2 .box1 #directories-listing .address2, #section-2 .box1 #directories-listing .city, #section-2 .box1 #directories-listing .state, #section-2 .box1 #directories-listing .country, #section-2 .box1 #directories-listing .email, #section-2 .box1 #directories-listing .url {font-size: 14px; color: #595959;}
#section-2 .box1 .body {margin: 40px 0px; clear: both;}
#section-2 .navigation {
border-top: 1px solid #D0CFCF;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:700;
height:60px;
list-style:none outside none;
margin:0px;
padding:15px 0px 0px;
width:auto;
}

#section-2 .box1 h3, #section-2 .box1 h1 {
  font-size: 18px;
  font-weight: normal;
  margin-top: 10px;
}

#section-2 .box1 .records  {
  margin-top: 16px;
}
#section-2 .box1 .records .more {
  margin: 10px 0;
}


#section-2 .box1 .record {
  clear: both;
}
#section-2 .box1 .records .record .image {
  margin-left:0px;
}

#section-2 .box1 .records .record .detail {
  float: none;
  clear: both;
}

#section-2 h1 {margin-top:15px;}

#section-2 .box1 .records .record .abstract {
font-size:14px;
line-height:120%;
}

#section-2 .box1 .records .record .body {
  font-size:14px;
}

#section-2 .box1  .more {
  margin: 0px 0;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
}

#section-2 .box1 .category {
  font-size: 12px;
  color: #3b3b3b;
  font-weight: bold;
  margin: 10px 0px;
}
#section-2 .box1 form select {
  
  }
  
#section-2 .box1 .search-link {
  float:right;
  font-size:12px;
  font-weight:bold;

  }
  
  
 #section-2 .box1 .record .form {
  margin-top: 10px;
  margin-bottom: 10px;
  border-collapse: collapse;
  width: 580px;
}

#section-2 .box1 .record .form table {
  margin-bottom: 10px;
  border-collapse: collapse;
  width: 580px;
  clear: both;
  overflow: hidden;
}
#section-2 .box1 .record .form fieldset td {
  border-top: 1px solid #FFFFFF;
  margin: 5px;
  font-size: 12px;
  padding: 7px 7px 7px 7px;
  border-collapse: collapse;
  background-color: #e2e2e2;
  width: 430px;
  
}
#section-2 .box1 .record .form .recaptcha div {
margin:0px;
padding:0px;
}


#section-2 .box1 .record .form .recaptcha label {
width:auto;
float:none;
}



#section-2 .box1 .form input#file_uploads_title {
clear:left;
display:block;
margin-bottom:35px;
}

#section-2 .box1 .form #file_uploads_desc {
clear:left;
display:block;
}


#section-2 .box1 .record .form td label {
  font-weight: bold;
  display: block;
  padding: 3px;
  font-size: 12px;
  
}
#section-2 .box1 .record .form td.label {
width: 150px;
}
#section-2 .box1 .record .form td .other {
  display: none;
}

#section-2 .box1 .record .form table.radio td {
  padding:2px;
}

#section-2 .box1 .record .form table.radio td label {
  padding:0;
  margin:0;
  
}

#section-2 .box1 .record .form input, #section-2 .box1 .record .form select {
  font-size: 12px
}
#section-2 .box1 .record .form table table {
  width:175px;
}
#section-2 .box1 .record .form table table td {
  border: 0px none;
}
#section-2 .box1 .record .form table table td label {
  font-weight: normal;
  width: auto;
}

#section-2 .box1 .record .form .buttons {
  text-align:center;
}
.float1 {float: left; width: 300px;}
.word_count {font-weight: bold;}

/* Image Scroller */

/* prev, next, prevPage and nextPage buttons */
a.browse {
        background:url(../../images/icons/arrows.gif) no-repeat;
        display:block;
        width:30px;
        height:30px;
        float:left;
        margin:55px 10px;
        cursor:pointer;
        font-size:1px;
}

/* right */
a.right                                 { background-position: 0 -30px; clear:right; margin-right: 0px;}
a.right:hover           { background-position:-30px -30px; }
a.right:active  { background-position:-60px -30px; }


/* left */
a.left                          { margin-left: 0px; }
a.left:hover            { background-position:-30px 0; }
a.left:active   { background-position:-60px 0; }


/* disabled navigational button */
a.disabled {
        visibility:hidden !important;
}

/*
        root element for the scrollable.
        when scrolling occurs this element stays still.
*/
.image-gallery {

        /* required settings */
        position:relative;
        overflow:hidden;
        width: 530px;
        height:120px;
        float: left;
        margin-top: 35px;
        padding-top: 0px;
        /* custom decorations */
}

/*
        root element for scrollable items. Must be absolutely positioned
        and it should have a extremely large width to accomodate scrollable items.
        it's enough that you set the width and height for the root element and
        not for this element.
*/
.image-gallery .records {
        /* this cannot be too large */
        width:20000em;
        position:absolute;
        clear:both;
}

/* single scrollable item */
.image-gallery .gallery-item {
        float:left;
        margin:10px 5px 10px 24px;
        background-color:#fff;
        padding:0px;
        border:1px solid #989898;
        cursor:pointer;
        width:100px;
        height:70px;
        overflow:hidden;
        clear: none;
        display: block;

}

/* active item */
.image-gallery .active {
        border:2px solid #000;
        z-index:9999;
        position:relative;
        padding: 0px;
}
.image-gallery img {
        margin: 0px;
        padding: 0px;
        width: 100px;
        height: 70px;
}

.image-gallery .image {
        margin: 0px;
        padding: 0px;
}
#image-wrap {
        display: block;
}

 .author_image {
        float: left;
        margin: 0 10px  10px 0;
}
 .author_bio {
        font-size: 13px;
        margin-top: 15px;
}

/* the caption that shows under each image in a slideshow */
#photo_title {
        font-size: 10px;
        width: 602px;
        min-height: 10px;
        padding: 5px 5px 5px 5px;
        background-color: #dddddd;
        margin: 2px 0px
}

#section-2 .records {margin-top:15px;}

#section-2 .record h2.headline a {
    font-size: 18px;
  font-family: 'Ubuntu',Arial,sans-serif;
    font-weight: 500;
}

#section-2 .record .image {margin:12px 12px 12px 0px;}

#section-2 .form {margin-top:15px; padding:15px;}

#section-2 .record {border-bottom:1px solid #DADADA;}

#section-2 .directory-search {clear:both; float:none;}

#section-2 .directory-search .form { clear:both; }

#section-2 .form-search, #section-2 .form-category-search, #section-2 .search_directories, #section-2 .view_by_category {float:left; position:relative; margin-right:30px; height:70px;}

#section-2 .form .form-search label, #section-2 .form .form-category-search label, #section-2 .form .search_directories label, #section-2 .form .view_by_category label {clear:both; float:none;}

#section-2 {margin-top:15px;}

#section-2 .form .form-search input.search-field, #section-2 .form .search_directories input[type='text'] {float:left; height:30px; width:220px;}

#section-2 .form .form-search input.button, #section-2 .form .search_directories input.button {
    background-color: #1098B6;
    background-image: none;
    border: 0 none;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0px 0px 0px #CCCCCC;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 0 6px 0 0;
    padding: 6px 8px;
    position: absolute;
    right: 0;
    text-shadow: 0 -1px 0 #81592A;
    top: 26px;
}

.update_listing a, .get_listed a {font-family: 'Ubuntu',Arial,sans-serif; font-size: 14px; font-weight:500;}

.update_listing, .get_listed {margin:15px 0px; float:left;}

.update_listing {clear:right; margin-left: 250px;}

#section-2 .directories-listing .directories-show ul {margin:10px 0px; padding:0px;}
#section-2 .directories-listing .directories-show ul li {list-style-type:none; margin:0px; padding:3px 0px; font-size:11px;}
hr {color:#DADADA; background-color:#DADADA; height:1px;border:none;}
#section-2 .directories-show .records {margin-bottom:10px;}

#section-2 .directories-show .record {padding-bottom:0px;}

#section-2 .directories-show {margin-bottom:20px;}

#section-2 .basic-listing {margin-bottom:32px; margin-top:37px;}
#section-2 .basic-listing h2, #section-2 .premium-listing h2 {font-size:18px; font-family: 'Ubuntu',Arial,sans-serif; font-weight:500; margin-bottom:12px; color:#000000;}
#section-2 .basic-listing, #section-2 .premium-listing {font-size:14px; color:#636363; line-height:120%;}
#section-2 .basic-listing .teaser, #section-2 .premium-listing .teaser {margin-bottom:4px;}
#section-2 .basic-listing .teaser p, #section-2 .premium-listing .teaser p {margin:0px;}

/* Hide extra fields for basic listings */
.Basic .body, .Basic .agency_account, .Basic .contact div {
	display: none;
}
.Basic div.url,
.Basic div.phone, 
.Basic div.address, 
.Basic div.contact_information h2 {
	display: block;
}

/*border-radius: 3px 3px 3px 3px;*/

/* ===[ TABS ]=== */

@charset "utf-8";
/* CSS Document */
#section-3 .popular .record {padding:10px 0px; border-bottom: 1px solid #DADADA;}

#section-2 .directories-show .kicker {
    clear: both;
    padding: 10px 0px;
}

 #section-2 .directories-listing .directories-show .navigation {
    font-weight: 700;
    list-style: none outside none;
    margin: 0px 0;
  margin-top:20px;
    padding: 0px 0 0 0;
    width: 600px;
  background-image:url(../../images/global/tabBg.gif);
  background-repeat:no-repeat;
  background-position:left bottom;
  height:34px;
  border:0px none;
  background-size: 100%;
}

#section-2 .directories-listing .directories-show .navigation ul {
    margin: 5px 0 15px 0px;
    padding: 0;
    border-bottom: 0px none;
  width:600px;
  padding-left:5px;

}

#section-2 .directories-listing .directories-show .navigation LI {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    list-style: none;
    float: left;
    display: block;
    height: 28px;
    line-height: 28px;
    text-align: center;
    margin: 0 0px 0 0;
    color: #1098B6;
  height:34px;
  padding:0px;
  padding-left:10px;
}

#section-2 .directories-listing .directories-show .navigation LI.last { border-right: 0px none; }
 
#section-2 .directories-listing .directories-show .navigation LI A {
    color: #1098B6;
    padding: 0px;
    text-align: center;
    outline: none;
    margin: 0px 7px 0 0;
    font-weight: bold;
    font-size: 14px;
    width: 50px;
    display: block;
    line-height: 36px;
  height:34px;
  text-transform:none;
  font-family: 'Ubuntu',Arial,sans-serif;
  font-weight:700;
  background-color:transparent; 
}

#section-2 .directories-listing .directories-show .navigation LI.current {
  background-image:url(../../images/global/tabLeft.gif);
  background-repeat:no-repeat;
  background-position:left top;
  padding-left: 7px;
  color: #1e1e1e;
  font-family: 'Ubuntu',Arial,sans-serif;
  font-weight:700;
  }

#section-2 .directories-listing .directories-show .navigation LI.current a {
    color: #1e1e1e;
    border: 0px none;
  background-image:url(../../images/global/tabRight.gif);
  background-repeat:no-repeat;
  background-position:right top;
  padding-right: 10px;
  font-family: 'Ubuntu',Arial,sans-serif;
  font-weight:700;
}

#section-2 .directories-show h1 {font-family: 'Ubuntu',Arial,sans-serif; font-weight:500; font-size:22px; margin-top:20px;}

#section-2 .box1 .records .record .detail {float:left; margin-right: 30px;}

#section-2 .directories-show .record .image {float:left; margin-top:4px;}

#section-2 .directories-show hr {color:#fff;}

#section-2 .directories-listing .directories-show .navigation li.firstTab a, #section-2 .directories-show .navigation li.secTab a {width:80px;}
#section-2 .directories-listing .directories-show .navigation li.last a {width:80px;}

.contact_information {width: 150px; float: left; font-size: 14px; margin-bottom:20px;}

.address {float:right; font-size: 14px;}

.agency_account {margin-top:115px; margin-left: 403px;}
.contact_information h2, .address h2 {  font-family: 'Ubuntu',Arial,sans-serif; font-weight:400; font-size:16px; margin-bottom:3px;}

#image_wrap img {margin:0px auto;}
#image_wrap div {width:650px; text-align:center;}

#section-2 .properties {
  width: 150px;
  float: left;
  clear: both;
  margin-right: 20px;
  margin-top: 5px;
  font-size: 12px;
  color: #666;
  line-height: 16px;
}

#section-2 .directories-show .record {padding:12px 0px;}

#section-2 .directories-show .events .record .date {
  font-size:14px;
  color:#000000;
  font-weight: bold;
  margin-bottom: 5px;
  display: block;
}

#section-2 .directories-show .events .record .abstract {width:460px; float:right;}

#section-2 .directories-show .events .record h2.headline {width:460px; float:right;}

#section-2 .directories-show .downloads a {border-radius: 3px 3px 3px 3px; background-color:#1098B6; display:block; padding:4px; width:70px; color:#FFFFFF; font-size:14px; font-weight:bold;}

#section-2 .record .abstract p {margin: 0px;}

#section-2 .record h2.headline a {color:#000; background-color:transparent; width:auto; display:inline; padding:0px;}

#section-2 .directories-show p a {background-color:transparent; width:auto; font-weight:normal;}

#section-2 .directories-show h3 {margin-bottom:0px;}




.profile .contact {
	display: none;
}
.profile .title {
	display: none;
}

#section-2 .form div {padding-bottom:0px;}

.directories-listing .properties { height: 150px }

#section-2 #rfqForm div {padding-bottom:10px;}